uuid: fc591f35-d23a-491d-b968-d90d39603bbc
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.video_section
    - field.storage.dynamic_content_entity.field_video
    - media.type.dynamic_video
id: dynamic_content_entity.video_section.field_video
field_name: field_video
entity_type: dynamic_content_entity
bundle: video_section
label: Video
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_video: dynamic_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: dynamic_image
field_type: entity_reference
